uuid: 466b8b15-8d75-46c5-9c2b-2608ccc4086b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_description
    - node.type.article
id: node.article.field_short_description
field_name: field_short_description
entity_type: node
bundle: article
label: 'Short Description'
description: 'One-sentence highlight/overview of the item. For use in link descriptions, search results, or other places where a blurb might be needed.150 characters, max.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
